{
  "parent": "overly_realistic:advancements/stone_age/light_it_up",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place down ",
      "color": "#eb6924",
      "extra": [
        {
          "text": "dry tinder",
          "color": "#ff955c"
        },
        {
          "text": " and put ",
          "color": "#eb6924"
        },
        {
          "text": "10 sticks",
          "color": "#ff955c"
        },
        {
          "text": " into it, then interact with it using a ",
          "color": "#eb6924"
        },
        {
          "text": "non-stick item",
          "color": "#ff955c"
        },
        {
          "text": " to make it into a proper ",
          "color": "#eb6924"
        },
        {
          "text": "campfire",
          "color": "#ff955c"
        },
        {
          "text": "!",
          "color": "#eb6924"
        },
        {
          "translate": "images.overlyrealistic.lit_and_let_light",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n        ",
              "color": "white"
            },
            {
              "text": "\u0035",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:campfire"
    },
    "show_toast": false,
    "title": {
      "text": "Lit and Let Light       ",
      "color": "#eb6924"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}